Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1055350

Summary: [RFE][neutron]: Another version of ryu plugin and agent
Product: Red Hat OpenStack Reporter: RHOS Integration <rhos-integ>
Component: openstack-neutronAssignee: RHOS Maint <rhos-maint>
Status: CLOSED CURRENTRELEASE QA Contact: Ofer Blaut <oblaut>
Severity: medium Docs Contact:
Priority: low    
Version: unspecifiedCC: chrisw, markmc, mlopes, nyechiel, yeylon
Target Milestone: Upstream M3Keywords: FutureFeature, Triaged
Target Release: 5.0 (RHEL 7)   
Hardware: Unspecified   
OS: Unspecified   
URL: https://blueprints.launchpad.net/neutron/+spec/ryu-ml2-driver
Whiteboard: upstream_milestone_icehouse-3 upstream_status_implemented upstream_definition_approved
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-05-28 12:52:40 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description RHOS Integration 2014-01-20 05:03:17 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/neutron/+spec/ryu-ml2-driver.

Description:

Create another version of ryu neutron plugin and agent.
- ML2 based
- Run OF controller on each nodes.  (like OVS agent)


Specification URL (additional information):

None

Comment 1 Nir Yechiel 2014-02-05 10:02:06 UTC
This bp was postponed u/s, updating this RFE to reflect that

Comment 2 Nir Yechiel 2014-02-11 14:10:46 UTC
Back to Icehouse-3 u/s

Comment 3 Stephen Gordon 2014-02-19 19:38:01 UTC
Updating based on BP milestone